/* ------------------------------ Default-Stylesheet MyMix - Dürr Dental --- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100.01%;
	font-family: inherit;
	vertical-align: baseline;
}
img {
	vertical-align: bottom;
}
:focus {
	outline: 0;
}
a img {
	text-decoration: none;
	border: none;
	padding: 0;
}
a img hover {
	text-decoration: none;
	border: none;
	padding: 0;
}
a:focus {
	outline: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1em;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
:root {
	overflow-y: scroll;
}
/* ---------------------------------------------- allgemeine Definitionen --- */
body {
	background: url('../img/bg_body.jpg') #12a1d1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 100.01%;
	color: #000;
	line-height: 100.01%;
}
a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #007caf; 
}
h1, h2, h3, h4, h5, h6 {
	color: #007caf;
}
h1 {
	font-size: 180%;
	margin-bottom: 25px;
	line-height: 135%;		
}
h2 {
	font-size: 140%;
	margin-bottom: 20px;
	letter-spacing: .02em;
	line-height: 130%;
	color: #000;
}
p {
	margin-bottom: 25px;
	line-height: 125%;
}
.blue {
	color: #007caf;
}
#content ul {
	margin-bottom: 10px;
}
label {
	display: block;
	float: left;
	width: 110px;
	height: 20px;
	padding-top: 2px;
}
input.text, input.files {
	display: block;
	float: left;
	border: 1px solid #c3c3c3;
	background: #FFF;
	height: 20px;
	width: 150px;
}
input.files {
	width: 450px !important;
	cursor: pointer;
}
select {
	display: block;
	float: left;
	border: 1px solid #c3c3c3;
	background: #FFF;
	height: 20px;
}
input.submit {
	clear: both;
	float: left;
	margin-left: 110px;
}
.form_row {
	clear: both;
	float: left;
	margin-bottom: 5px;	
}
input.error {
	border: 1px solid #d60000;
}
ul.messages {
	list-style: none;
}
ul.messages span {
	padding-left: 23px;
	line-height: 19px;
}
ul.messages span.error {
	color: #d60000;
	background: url('../img/icon_important.gif') no-repeat;
}
ul.messages span.success {
	color: green;
}
table td {
	vertical-align: middle;
}
/* ---------------------------------------------- Layout --- */
#viewport {
	width: 1024px;
	background: #FFF;
	margin: 0 auto;
	-moz-box-shadow:rgba(0,0,0,0.5) 0 0 0 20px;
  -webkit-box-shadow:rgba(0,0,0,0.5) 0 0 20px;
  box-shadow:rgba(0,0,0,0.5) 0 0 20px 0;
}
#header {
	height: 140px;
	border-top: 1px solid #eaf5f9;
}
#header h1 {
	display: block;
	float:left;
	width: 755px;
	margin: 81px 0 0 22px;
	padding-left: 12px;
	border-bottom: 1px solid #20bbf1;
}
#header a.logo {
	display: bock;
	float: right;
	width: 235px;
	height: 140px;
}
#motiv {
	height: 315px;
}
#content {
	min-height: 400px;
	font-size: 75%;
	line-height: 125%;
	padding: 10px 22px 44px 52px;
	background: url('../img/bg_content.jpg') repeat-x bottom;
}
/* ---------------------------------------------------- Login --- */
#content input.login {
	width: 330px;
}
#content input.submit {
	margin-bottom: 20px;
}
body.login #content ul.messages {
	clear: both;
	margin-left: 110px;	
}
/* ---------------------------------------------------- QR-Code Admin --- */
body.admin #content {
	padding-left: 13px;
	padding-right: 13px;
}
.ajax-loader_wrap {
	text-align: center;
}
#tabs {
	border: none;	
}
#tabs-1, #tabs-2, #tabs ul {
	display: none;
}
#tabs ul.ui-widget-header {
	background: none;
	border: none;
}
#content .ui-tabs-panel {
	min-height: 300px;
	padding-top: 30px;
	-moz-box-shadow:rgba(102,102,102,0.5) 0 0 0 5px;
  -webkit-box-shadow:rgba(102,102,102,0.5) 0 0 5px;
  box-shadow:rgba(102,102,102,0.5) 0 0 5px 0;
}
#content ul.ui-tabs-nav {
	margin-bottom: 0;
}
#content a.menu {
 	position: absolute;
	z-index: 1;
	display: block;
	white-space: nowrap;
	height: 20px;
	padding-right: 20px;
	color: #087ab0;
	text-decoration: none;
}
#content a.logout_icon {
	font-size: 75%;
	margin: -7px 0 0 930px;
	background: url('../img/icon_logout.png') no-repeat center right;
}
#content a.menu:hover {
	text-decoration: underline;
}
#content a.neuer_datensatz {
	margin: -25px 0 0 843px;
	background: url('../img/icon_neuer_datensatz.png') no-repeat center right;
}
table.admin, table.admin input {
	width: 100%;		
}
table.admin th {
	color: #087ab0;
	background: url('../img/th_trenner.png') no-repeat center right !important;
	font-weight: bold;
	padding: 8px 7px 10px 7px;
	border: none !important;
	border-bottom: 1px solid #23baf1 !important;
	white-space: nowrap;	
}
table.admin th.last  {
	background: none !important;
	text-align: center;
}
table.admin th a {
	display: block;
}
.DataTables_sort_wrapper {
	cursor: pointer;
}
.DataTables_sort_icon {
	display: inline-block;
	vertical-align: middle;
}
table.admin td {
	background: url('../img/td_trenner.png') no-repeat center right;
	padding: 10px 7px 6px 7px;
	border-bottom: 1px solid #23baf1;
}
table.cat td, table.lang td {
	background: url('../img/td_trenner_klein.png') no-repeat center right;	
}
.ui-table-pager {
	margin-top: 15px;
	margin-right: 2px;	
}
.ui-table-pager button {
	padding: 2px 5px;
}
.ui-table-pager button:hover {
	cursor: pointer;
}
.ui-tabs-panel ul {
	list-style-position: inside;
}
/* ------------------------------------------ QR-Code, QR-Code Kategorie, QR-Code Sprache --- */
table.qr th.col1, table.cat th.col1, table.lang th.col1 {
	width:28px;
}
table.qr th.col5 {
	text-align: center;
}
table.qr th.col6 {
	text-align: center;
}
table.qr th.col8 {
	width: 44px;
	text-align: center;
}
table.qr th.col10 {
	padding-right: 0;
}
table.qr td.col1, table.cat td.col1, table.lang td.col1 {
	text-align: right;
}
table.qr td.col3 {
	/* chrome macht hier ärger... die TD ist zu breit!!!
	width:256px !important;
	overflow:hidden;*/
}
table.qr td.col5 {
	text-align: center;
}
table.qr td select.category, table.qr td select.language, table.lang td select.language {
	display: none;	
}
table.qr td.col7 {
	text-align: center;
}
table.qr td.col8 {
	cursor: pointer;
}
table.qr td.col8 span {
	display: block;
	text-indent: -9999px;
	height: 12px;
	background: url('../img/icon_status.png') no-repeat;
}
table.qr td.col8 span.status_0 {
	background-position: center -12px;
}
table.qr td.col8 span.status_1 {
	background-position: top center;
}
table.qr td.col8 span.ajax_loader {
 	background: url('../img/ajax-loader.gif') no-repeat center center;
}
table.qr td.col6 {
	text-align: center;
}
/* Datepicker-Symbol */
table.qr td.col6 img {
	padding: 5px 0 0 2px;
	cursor: pointer;
}
table.qr td.col10 {
	background: none;
	padding-right: 0;
	text-align: center;		
}
table.cat td.col3 {
	background: none;
	width: 50px;
	padding-right: 0;
}
table.lang td.col4 {
	background: none;
	text-align: center;
	width: 50px;
}
table.qr td.col10 a, table.cat td.col3 a, table.lang td.col4 a {
	display:inline-block;
	height: 20px;
	width: 20px;
	text-indent: -9999px;
	padding: 0 1px;
	text-align: center;
}
table.qr td a.edit, table.cat td a.cat_edit, table.lang td a.lang_edit  {
 	background: url('../img/icon_edit.png') no-repeat center center;
}
table.qr td a.qrcode_upload {
	background: url('../img/icon_upload-qrcode.png') no-repeat center center;
}
table.qr td a.delete, table.cat td a.cat_delete, table.lang td a.lang_delete {
	background: url('../img/icon_delete.png') no-repeat center center;
}
table.qr td a.save, table.cat td a.cat_save, table.lang td a.lang_save {
	display: none;
	background: url('../img/icon_save.png') no-repeat center center;
}
table.qr td a.cancel, table.cat td a.cat_cancel, table.lang td a.lang_cancel {
	display: none;
	background: url('../img/icon_cancel.png') no-repeat center center;
}
/* ------------------------------------------------------ Dialog allegemein --- */
.validateTips {
	border: none;
	padding: 3px 0;
	font-size: .9em;
	height: 23px;
}
/* ------------------------------------------------------ Dialog Messages --- */
#msg_dialog {
	display: none;
}
.ui-dialog-content span {
	display: block;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 5px 10px 5px 10px;
	margin-bottom: -15px;
	text-align: center;
	color: #FFF;	
}
span.success {
	background-color: green;
}
span.error  {
 	background-color: #d60000;
}
span.alert {
 	background-color: #007caf;
}
#msg_dialog .ajax-loader_wrap img {
	padding: 5px;
	border: none !important;
	margin: 0 auto;
}
/* ------------------------------------------------------ QR-Code neuer Datensatz (Kategorie) - Dialog --- */
#qrcode_new_dialog, #qrcode_cat_new_dialog {
	display: none;
}
#qrcode_new_dialog .row, #qrcode_cat_new_dialog row {
	clear: both;
}
#qrcode_new_dialog label, #qrcode_cat_new_dialog label {
	padding-top: 3px;
	width: 110px;
}
#qrcode_new_dialog input.text, #qrcode_cat_new_dialog input.text {
	float: right;
	width: 264px;
	margin-bottom: 5px;
}
#qrcode_new_dialog select {
	float: right;
	width: 266px;
	margin-bottom: 10px;
}
#qrcode_new_dialog .row_status input {
	display: inline-block;
	margin-top: 4px;
}
#qrcode_new_dialog .row_status input.status_0 {
	background-position: 0 -12px;
}
#qrcode_new_dialog .row_status input.status_1 {
	background-position: 0 0;
}
#qrcode_new_dialog #qrcode_gueltig_bis {
	width: 75px;
	float: left;
}
#qrcode_new_dialog .ui-datepicker-trigger {
	padding: 5px 0 0 2px;
	cursor: pointer;	
}
/* ---------------------------------------------------- QR-Code löschen (Kategorien) - Dialog --- */
#qrcode_delete_dialog, #qrcode_cat_delete_dialog {
	display: none;
}
#qrcode_delete_dialog .dialog_text, #qrcode_cat_delete_dialog .dialog_text {
	margin-top: 15px;
}
/* ---------------------------------------------------- QR-Code Upload - Dialog --- */
#qrcode_image {
	float: left;
	width: 150px;
	height: 150px;
	margin-bottom: 25px;
	background: url('../img/kein-bild.gif') no-repeat;
}
#qrcode_image img {
	display: block;
	width: 150px;
	height: 150px;
}
.qrcode_image_info_wrap {
	float: right;
	padding: 4px 0 25px 20px;
	width: 295px;
}
#qrcode_image_info {
	padding-bottom: 25px;
	min-height: 68px;
}
a.download_qrcode_file {
	display: none;
	line-height: 20px;
	text-decoration: none;
	padding-right: 22px;
	margin-bottom: 5px;
	background: url('../img/icon_download.png') no-repeat center right; 
}
a.delete_qrcode_file {
	display: none;
  text-decoration: none;
  line-height: 20px;
	padding-right: 22px;
	background: url('../img/icon_delete.png') no-repeat center right; 
}
#upload_qrcode {
	clear: both;
}
/* ---------------------------------------------------- Seite QR-Code Inactive --- */
body.inactive #content {
	min-height: 200px;
}
p.inactive {
	color: #d60000;
	font-weight: bold;
}
p.inactive a {
	font-weight: normal;
}
/* ---------------------------------------------------- Seite - Redirect --- */
body.redirect #content {
	min-height: 160px;
	padding-left: 22px;
}
.content_redirect {
	text-align: center;
	margin-top: 60px;
}
.redirect_ajax-loader. img {
	margin: 0 auto;	
}
/* ---------------------------------------------------- Footer --- */
#footer {
	height: 20px;
	background: url('../img/bg_footer.gif') repeat-x #24bcef;
	color: #FFF;
	font-size: .6em;
	line-height: 20px;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFF;
}
#footer .address {
	float: left;
	width: 787px;
	padding-left: 37px;
	font-weight: bold;
}
#footer .navi {
	float: right;
	width: 200px;
}
/* ----------------------------------------------- Impressum in Fancy Box --- */
#content_impressum {
	padding: 20px 17px;
	font-size: 80%;
	width: 440px;
	height: 440px;
	margin-right: 20px;
}
#content_impressum h1 {
	color: #000;
	font-size: 110%;
	font-weight: bold;
}
#content_impressum h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;	
}